* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-family: 'Unica One', sans-serif;
  background-image: url(https://images.wallpaperscraft.com/image/mountains_sunset_sky_horizon_118121_1920x1080.jpg);
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90%;
  padding: 5rem;
}

.heading {
  color: #eee;
  font-size: 5rem;
  font-weight: 300;
  text-transform: uppercase;
}

/* Loader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 130%;
}
#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 45%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #4d4d4d;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #737373;
  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
}
#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #b3b3b3;
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}
.enable_music {
  color: #e7e7e7;
  font-family: 'Raleway', sans-serif;
  text-align: center;

  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;

  font-weight: 400;

  margin: -1020px auto;
  animation: music 3s;
}


@keyframes music {
  from {
      opacity: 0.1;
      transform: translateY(-80px);
  }

  to { 
      transform: translateY(0px);
  }
}
@-webkit-keyframes spin {
  0%   {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}
@keyframes spin {
  0%   {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}